@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.VART>=2 & @<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE

@TABS L10,L60,L95
@SCHRIFT "Arial" "Fett" "12"


Anlage zu den Wohnorten der Kinder



@VERTANFANG F @ZA
@<=Set33Auslandaufenthalt,l>  @ZA
@IF (@<EC40.KFBAUFENTHALT>=2) @ZA
@Schrift "Arial" "Fett" "12"
Kind: @<EC40.KFBVORNAMEA>

°Wohnsitzstaat°von°bis
@LINIE C HM 10,117

@VERTANFANG m @ZA
@SCHRIFT "Arial" "Standard" "12"
°@<EC33.KFBSTAAT>°@<EC33.INOAUSLVON>°@<EC33.INOAUSLBIS>
@VERTENDE @ZA


@ENDIF @ZA
@VERTENDE @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°4020.for
@FUSSENDE
